.btn {
    border-radius: 0;
    border: 0;
    border-bottom: 5px solid #CCCCCC;
    margin:0;
    -webkit-box-shadow: 0 5px 5px -6px rgba(0,0,0,.3);
       -moz-box-shadow: 0 5px 5px -6px rgba(0,0,0,.3);
            box-shadow: 0 5px 5px -6px rgba(0,0,0,.3);
}
.btn .btn-block:active, .btn .btn-lg:active {
    -webkit-box-shadow: inset 0 3px 3px -5px rgba(0,0,0,.3);
       -moz-box-shadow: inset 0 3px 3px -5px rgba(0,0,0,.3);
            box-shadow: inset 0 3px 3px -5px rgba(0,0,0,.3);
}

.btn-danger {
    background-color: #bb2617;
    border-color: rgba(74, 45, 45, 0.5);
    text-shadow: 1px 1px 0 #ac2925;
    border-radius: 15px;
}
.btn-danger:hover, .btn-danger:focus {
    /*background-color: #cd3714;*/
    background-color: #dc0000;
    border-color: #aa0000;
}
